Forms 4.5 and PO connectivity in Win 95
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 4 of 4

Thread: Forms 4.5 and PO connectivity in Win 95

  1. #1
    Join Date
    May 2001
    Posts
    4

    Question

    Hi

    I am a new member to this group.

    My problem is when I tried to connect Forms 4.5 to Personal Oracle 8.0 database it shows some Interface error.

    Somebody is telling that in Win 95 Forms 4.5 and PO will not get connected.

    How to solve this?

  2. #2
    Join Date
    Feb 2001
    Location
    Kolkata- India
    Posts
    356
    Hi!
    THis is how I did my connection from forms 5.0 to PO8. Configure the local listener on yr machine to listen to the PO* database (default is ORCL).
    Then try connecting from forms 4.5.
    Cheers
    There Nothing You cannot Do, The problem is HOW.

  3. #3
    Join Date
    Dec 2000
    Posts
    40
    while installing forms, if the oracle home selected is not the same as that of oracle, this error may occur.

    How about the connectivity thro' SQL PLUS?


  4. #4
    Join Date
    Nov 2000
    Posts
    57
    There is a bug in PO v8.0.5 ralated with neteasy config. In order to solve this you have to install PO v8.0.6 otherwise there is a patch for the same to run after installing PO v8.0.5 which can be obtained through metal link of Oracle Corporation.

    Srikanth

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width